Subject: Ticket Assigned - refund not initiated
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 07:26:52 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund not initiated hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553180036 Bot:  Please wait while we transfer you to an agent Agent:  Hello, my name is Ahmed , how can i help you ?  Customer:  Hello sir good evening Agent:  good eveing Customer:  I would like to check the status of my return Agent:  could you please send me the order number to assist you Customer:  For orther number 9619600439 Customer:  Orde* Agent:  A minute please to check our system , stay with me  Customer:  Ok sir. I'll wait Agent:  Thank you for waiting, did the courier team picked up your items? Customer:  Yes sir Customer:  He pick up December 6 Customer:  By aramex Courier Agent:  Please be assure now we are going to escalate your issue to concern team and we will  initiate refund Agent:  Hello, my name is Ahmed , how can i help you ?  Customer:  How many days will be the refund? Agent:  we will do our best to refund the amount as soon as possible and we will contact with you in centerpoint email if there any new update Agent:  is there any thing else that i can help you?  Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process Customer:  Hi Good Afternoon...i would like to check the update of my return# 1000290261 Agent:  May I request you to please stay on hold while I retrieve the information  Customer:  Ok sir Agent:  Thank you for your patience. Agent:  We request you to confirm whether the items has been collected from you or not Customer:  Items are already collected from Aramex courier Agent:  Thank you for confirming. Customer:  It was December 6 the courier collected it Agent:  We reqeust you to please share the return slip Agent:  Or the tracking number/awb number Customer:  Sorry but the courier didn't give any slip to me Customer:  He just collected the 3 items and left Customer:  Return # is 1000290261 Agent:  What about Air Way BIll number for the return? Customer:  IMAGE Customer:  IMAGE Customer:  Please see email received from centerpoint regarding my return Agent:  So before receiving this email, the items are alredy collected? Customer:  I didn't received any airwaybill from the courier the day aramex courier collected my items. Only email from centerpoint Agent:  So you have received this email after the collection has been done? Customer:  IMAGE Customer:  That email is before the collection...if you could see the date sor it is December 5 Agent:  Thank you for confirming Customer:  Courier collected my items December 6 Agent:  Our team is already working on your case. Agent:  they will contact you regarding the updates through email Customer:  Thanks i hope there will be an update soon Customer:  I will try to get the airway bill number to the courier...i still have our conversation in my whatsapp Agent:  Okay. Agent:  Is there anything else we can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Hi i manage to get my airway bill number 46045592585 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:25 AM, 17th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           10:28 AM, 17th Dec                     hi                    Hi Good Afternoon...i would like to check the update of my return# 1000290261           10:30 AM, 17th Dec                     hi                    I mean good morning           10:30 AM, 17th Dec                   Yahya                   please provide us the order number to do the needful           10:32 AM, 17th Dec                   Yahya                   Are you still with us???           10:33 AM, 17th Dec                     hi                    Order number 9619600439           10:34 AM, 17th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:35 AM, 17th Dec                     hi                    Ok Ma'am take your time           10:36 AM, 17th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:38 AM, 17th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           10:38 AM, 17th Dec                     hi                    Is there any update where it reach?           10:39 AM, 17th Dec                   Yahya                   please provide us the tracking number of return request           10:41 AM, 17th Dec                     hi                    46045592585           10:42 AM, 17th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team to initiate the refund  and will get back to you on email           10:44 AM, 17th Dec                     hi                    Ok thanks           10:44 AM, 17th Dec                   Yahya                   have a great day           10:44 AM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1885697